[
  {
    "condition": "minecraft:location_check",
    "predicate": {
      "dimension": "survivalplus:final_destination"
    }
  },
  {
    "condition": "minecraft:entity_properties",
    "entity": "this",
    "predicate": {
      "equipment": {
        "chest": {
          "items": "minecraft:elytra"
        }
      }
    }
  },
  {
    "condition": "minecraft:inverted",
    "term": {
      "condition": "minecraft:entity_properties",
      "entity": "this",
      "predicate": {
        "equipment": {
          "chest": {
            "components": {
              "minecraft:unbreakable": {}
            }
          }
        }
      }
    }
  }
]
